
Foreman - Bug #578

Emailed error reports are empty

01/13/2011 06:14 PM - Eric Shamow

Status: Closed   

Priority: Normal   

Assignee: Eric Shamow   

Category: Reporting   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This is as regards the report generated on Puppet errors, not the daily summary report rake job.

Discussed with Ohad, patches to fix are attached.

Associated revisions

Revision 2b174ff5 - 01/20/2011 09:52 AM - Eric Shamow

Fixes #578 - Emailed error reports are empty

History

#1 - 01/20/2011 09:53 AM - Ohad Levy

- Category set to Reporting

- Assignee set to Eric Shamow

- Target version set to 0.2

#2 - 01/20/2011 06:32 PM - Anonymous

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 2b174ff54cd76f567477eec36d31fcf3c2455bda.

#3 - 01/23/2011 02:20 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

Files

0043-Fixes-blank-e-mails-due-to-reports-being-saved-after.patch 2.45 KB 01/13/2011 Eric Shamow
